Bug 128988 - [REPOCOPY] science/hdf5 -> science/hdf5-18
Summary: [REPOCOPY] science/hdf5 -> science/hdf5-18
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-11-19 07:10 UTC by wenheping
Modified: 2008-11-24 05:40 UTC (History)
0 users

See Also:


Attachments
file.shar (8.17 KB, text/plain)
2008-11-19 07:10 UTC, wenheping
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description wenheping 2008-11-19 07:10:01 UTC
HDF5 is a completely new Hierarchical Data Format product consisting of a
data format specification and a supporting library implementation. HDF5 is
designed to address some of the limitations of the older HDF product and to
address current and anticipated requirements of modern systems and
applications.

HDF5 includes the following improvements.
   - A new file format designed to address some of the deficiencies of HDF4.x,
     particularly the need to store larger files and more objects per file.
   - A simpler, more comprehensive data model that includes only two basic
     structures: a multidimensional array of record structures, and a grouping
     structure.
   - A simpler, better-engineered library and API, with improved support for
     parallel I/O, threads, and other requirements imposed by modern systems
     and applications.

WWW: http://hdf.ncsa.uiuc.edu/HDF5/

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2008-11-19 07:10:10 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 Martin Wilke freebsd_committer 2008-11-23 09:58:31 UTC
State Changed
From-To: open->repocopy

Please repocopy science/hdf5 ->  science/hdf5-18 


Comment 3 Martin Wilke freebsd_committer 2008-11-23 09:58:31 UTC
Responsible Changed
From-To: miwi->portmgr

over to portmgr
Comment 4 Joe Marcus Clarke freebsd_committer 2008-11-24 03:43:11 UTC
State Changed
From-To: repocopy->open

Repocopy complete. 


Comment 5 Joe Marcus Clarke freebsd_committer 2008-11-24 03:43:11 UTC
Responsible Changed
From-To: portmgr->miwi

Repocopy complete.
Comment 6 dfilter service freebsd_committer 2008-11-24 05:30:06 UTC
miwi        2008-11-24 05:29:55 UTC

  FreeBSD ports repository

  Modified files:
    science/hdf5-18      Makefile distinfo pkg-plist 
  Added files:
    science/hdf5-18/files patch-src-H5FDdirect.c 
  Removed files:
    science/hdf5-18/files patch-c++::commence.in patch-commence.in 
                          patch-fortran_H5f90i.h 
                          patch-fortran_commence.in 
                          patch-fortran_configure 
                          patch-fortran_freebsd 
  Log:
  - Update to 1.8.2
  
  PR:             128988
  Submitted by:   Wen Heping <wenheping@gmail.com>
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.52      +12 -27    ports/science/hdf5-18/Makefile
  1.20      +3 -3      ports/science/hdf5-18/distinfo
  1.2       +0 -31     ports/science/hdf5-18/files/patch-c++::commence.in (dead)
  1.4       +0 -32     ports/science/hdf5-18/files/patch-commence.in (dead)
  1.2       +0 -11     ports/science/hdf5-18/files/patch-fortran_H5f90i.h (dead)
  1.2       +0 -31     ports/science/hdf5-18/files/patch-fortran_commence.in (dead)
  1.2       +0 -10     ports/science/hdf5-18/files/patch-fortran_configure (dead)
  1.2       +0 -23     ports/science/hdf5-18/files/patch-fortran_freebsd (dead)
  1.1       +11 -0     ports/science/hdf5-18/files/patch-src-H5FDdirect.c (new)
  1.24      +74 -79    ports/science/hdf5-18/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Martin Wilke freebsd_committer 2008-11-24 05:30:07 UTC
State Changed
From-To: open->closed

Committed. Thanks!